@font-face {
    font-family: "Helvetica Neue LT W01_25 UltLt";
    src: url("../../../../public/assets/css/Fonts/c0c7b087-4dbd-4c75-8acc-8f4444b2ee1d.eot");
    src: url("../../../../public/assets/css/Fonts/c0c7b087-4dbd-4c75-8acc-8f4444b2ee1d.eot") format("eot"), url("../../../../public/assets/css/Fonts/f4d1bafa-befd-4f3f-ba25-7c0f77c6651e.woff") format("woff"), url("../../../../public/assets/css/Fonts/428bc0de-414b-4e68-8f07-4f1a8d3f3aa3.ttf") format("truetype");
}

@font-face {
    font-family: "Helvetica Neue LT W01_31488866";
    src: url("../../../../public/assets/css/Fonts/d63f77e2-a23d-496f-bc30-c61c7a689aa6.eot");
    src: url("../../../../public/assets/css/Fonts/d63f77e2-a23d-496f-bc30-c61c7a689aa6.eot") format("eot"), url("../../../../public/assets/css/Fonts/4ff9f3fa-9221-4fc5-97e6-93572b6efa24.woff") format("woff2"), url("../../../../public/assets/css/Fonts/ca8d25cd-e264-4404-b271-4afc45c779c4.woff") format("woff"), url("../../../../public/assets/css/Fonts/e8f8260f-dbee-4daa-81a4-0e415715c569.ttf") format("truetype");
}

@font-face {
    font-family: "Helvetica Neue LT W01_41488878";
    /***Helvetica Light**/
    src: url("../../../../public/assets/css/Fonts/1b950d2a-907a-4888-8056-0d44e8e86338.eot");
    src: url("../../../../public/assets/css/Fonts/1b950d2a-907a-4888-8056-0d44e8e86338.eot") format("eot"), url("../../../../public/assets/css/Fonts/0be5590f-8353-4ef3-ada1-43ac380859f8.ttf") format("truetype");
}

@font-face {
    font-family: "Helvetica Neue LT W01_51488890";
    /**HelveticaNeue**/
    src: url("../../../../public/assets/css/Fonts/bf7ef4ce-de2a-4213-a9d7-826a3ee323cd.eot");
    src: url("../../../../public/assets/css/Fonts/bf7ef4ce-de2a-4213-a9d7-826a3ee323cd.eot") format("eot"), url("../../../../public/assets/css/Fonts/8a8bfee3-197c-4942-9b11-71508cc9f406.ttf") format("truetype");
}

@font-face {
    font-family: "Helvetica Neue LT W01_65 Md";
    /*Medium*/
    src: url("../../../../public/assets/css/Fonts/f95f9fc2-ffda-431c-9d6a-2c3668f5b20b.eot");
    src: url("../../../../public/assets/css/Fonts/f95f9fc2-ffda-431c-9d6a-2c3668f5b20b.eot") format("eot"), url("../../../../public/assets/css/Fonts/beb88be6-2a60-46fe-914f-6892b3ae46ce.ttf") format("truetype");
}

@font-face {
    font-family: "Helvetica Neue LT W01_75 Bold";
    /**Bold***/
    src: url("../../../../public/assets/css/Fonts/9697cfef-7816-47cc-81ed-c56c029d3bcf.eot");
    src: url("../../../../public/assets/css/Fonts/9697cfef-7816-47cc-81ed-c56c029d3bcf.eot") format("eot"), url("../../../../public/assets/css/Fonts/ae36b4a0-aa2c-46cc-98d8-d8b7d22241dc.ttf") format("truetype");
}

body {
    overflow: hidden;
    padding: 0;
    margin: 0;
    font-family: "Helvetica Neue LT W01_51488890";
    /**HelveticaNeue**/
}

h2 {
    font-size: 24px !important;
    margin: 0px;
    font-family: "Helvetica Neue LT W01_65 Md" !important;
}

.main_heading {
    background-color: red;
    color: red !important;
}

action-buttons.gallery-view {
    width: 100%;
    position: fixed;
    bottom: 0;
    background: #fff;
    min-height: 59px;
    /* box-shadow: 1px 1px 9px #807d7d; */
    border-top: 1px solid #e1e1e1;
}

.dis-header {
    background-color: #2a292a;
    border: none;
    border-radius: 0px;
    min-height: auto;
    margin-bottom: 0px;
}

.dis-header>ul {
    background-color: #2a292a;
}

.dis-header-right.dis-header>ul {
    background-color: #fff;
}


/***Only For Mozilla**/

@-moz-document url-prefix() {
    .custom-dropdown select {
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        cursor: pointer;
    }
}

.dis-header ul {
    display: flex;
    min-height: 80px;
    width: 100%;
    padding: 0;
    margin: 0;
}

.descriptionSection {
    position: relative;
    padding-left: 40px;
}

h2.main_heading {
    padding: 15px 40px 15px 0px;
    margin: 0px;
    padding-bottom: 0;
}

.dis-header ul li {
    flex: 1;
    align-items: center;
    display: flex;
    justify-content: center;
    border-left: 2px solid #363636;
    margin-left: 0;
    cursor: pointer;
}

.dis-header ul li.active {
    background-color: #2a292a;
    border-bottom: 4px solid #faca30;
}

.dis-header ul li.no-click {
    pointer-events: none;
    cursor: default;
}

.dis-header ul li a {
    color: #fff !important;
    display: flex;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    font-family: Helvetica Neue LT W01_41488878;
    font-size: 18px;
}

.dis-header.dis-header-right {
    border-color: #e7e7e7;
    margin-bottom: 0 !important;
    border: none;
    padding: 0;
    background-color: #fff;
    border-bottom: 1px solid #e1e1e1;
    border-right: 1px solid #e1e1e1;
    height: 80px;
}

.dis-header.dis-header-right ul li {
    border-left: 1px solid #e1e1e1;
    padding: 0 10px;
}


/* 

.dis-header ul li:first-child {
  width: 35%;
  max-width: 190px;
  flex: 1 1 55%;
} */

.dis-header.dis-header-right ul li:first-child {
    width: 40%;
    flex: auto;
}

#navigation-section {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 100000000;
}

stock-component {
    position: absolute;
    top: 78px;
    height: calc(100% - 89px);
    width: 100%;
}

:root {
    --mdc-theme-primary: #fff;
    --mdc-theme-secondary: #feeae6;
    --mdc-theme-on-primary: #fff;
    --mdc-theme-on-secondary: #fff;
}

canvas-view,
canvas-design {
    top: 80px;
    position: absolute;
    height: calc(100% - 80px);
    width: 100%;
}

loading-app {
    position: fixed;
    z-index: 1000000000;
    background: #ffffff61;
    width: 100%;
    height: 100%;
}

#fb-root {
    display: none;
}

div#info_popup h4#header_info {
    font-size: 18px;
    font-family: 'Helvetica Neue LT W01_41488878';
    font-weight: 500;
}

body.popupopen #fb-root {
    text-align: center;
    font-size: 16px;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    z-index: 999999999;
    display: table;
    background-color: rgba(0, 0, 0, 0.3);
}

.confirm-body {
    width: 320px;
    margin: 0 auto;
    background: #fff;
    padding: 20px;
    padding-left: 30px;
    overflow-y: hidden;
    -webkit-box-shadow: 0px 0px 14px 3px rgba(0, 0, 0, .3);
    -moz-box-shadow: 0px 0px 14px 3px rgba(0, 0, 0, .3);
    box-shadow: 0px 0px 14px 3px rgba(0, 0, 0, .3);
    top: 10px;
    position: absolute;
    left: 50%;
    transform: translate(-50%, 50%);
}

div#router-view {
    width: 100%;
    overflow: hidden;
    height: 100%;
    position: absolute;
}

.utilityNavPopup {
    display: none;
}

p#defineNavMenuBtn {
    display: none;
}


/* Popup CSS */

.help-section,
.location-section,
.menu-section {
    display: none;
}

.help-section-active,
.location-section-active,
.menu-section-active {
    display: block;
}


/** mobile version */

.help-mobile-section,
.location-mobile-section,
.menu-mobile-section {
    display: none;
}

.help-m-section-active,
.location-m-section-active,
.menu-m-section-active {
    display: block;
}

.footer {
    position: fixed;
    z-index: 1000;
}

.dis-header ul li.icon_Help.active,
.dis-header ul li.icon_location.active,
.dis-header ul li.icon_menu.active {
    background: #66332b;
    border: 0;
}


/** popup styles */

.global_popup {
    display: none;
}

.global_popup.contemp-popup .popup_content_container {
    background: #fff;
    padding: 20px;
    padding-left: 30px;
    box-sizing: border-box;
    width: 700px;
    height: auto;
    margin: 0 auto;
    overflow-y: hidden;
}

div.global_popup {
    position: absolute;
    z-index: 1000000000;
    width: 100%;
}

.ContempLeftSection {
    width: 47%;
    float: left;
    margin-right: 6%;
}

.ContempRightSection {
    width: 47%;
    float: left;
}

.ContempImgSection img {
    width: 100%;
}

span#contempraryClose {
    top: -15px;
    right: -10px;
    cursor: pointer;
    position: relative;
}

span.close-icon {
    top: -31px;
    right: -16px;
    float: right;
}

.contemContent p {
    font-size: 14px;
    font-family: "Helvetica Neue LT W01_51488890";
}

.contemp-popup h4 {
    font-size: 22px;
    font-family: "Helvetica Neue LT W01_65 Md";
    font-weight: normal;
    margin: 0;
}

button#contempraryChooseAnother {
    background-color: #66332b!important;
    color: #fff;
    height: 60px;
    outline: 0;
    border: 0;
    padding: 0 10px;
    font-size: 16px;
    font-family: Helvetica Neue LT W01_51488890;
    width: 80%;
    box-sizing: border-box;
}

button#contempraryOkay {
    background: #000;
    color: #fff;
    height: 60px;
    border: 0;
    outline: 0;
    width: 19%;
    font-size: 16px;
    font-family: Helvetica Neue LT W01_51488890;
}

div#contempraryPopUp {
    top: 40px;
}

#infoCloseIcon {
    cursor: pointer;
}

@media(max-width:767px) {
    canvas-view,
    canvas-design {
        height: auto;
    }
    .dis-header ul li a i {
        display: none;
    }
}

@media (max-width: 991px) {
    .canvsEditBtnCls {
        display: none !important;
    }
    .col-sm-12.col-md-4.col-lg-4.right-nav-section {
        display: none;
    }
    .left-canvs-section {
        overflow: hidden !important;
    }
    p#defineNavMenuBtn {
        display: inline-block;
    }
    .utilityNavPopup {
        display: none;
        position: absolute;
        top: 64px;
        z-index: 999999999;
        background: #fff;
        width: 100%;
        height: 100%;
        overflow-y: auto;
    }
    .utilityNavPopup span {
        font-size: 14px;
        padding: 20px 10px 20px 20px;
        display: inline-block;
        font-family: Helvetica Neue LT W01_65 Md;
        color: #000;
    }
    .utilityNavPopup span.close-icon {
        padding: 6px
    }
    .utilityNavPopup .popupHeadCnt {
        border-bottom: 1px solid #e7e7e7;
    }
    p#defineNavMenuBtn {
        position: absolute;
        right: 60px;
        top: -20px;
        z-index: 99;
    }
    .dis-header ul li:first-child img {
        width: 80px;
    }
    .global_popup.contemp-popup .popup_content_container {
        background: #fff;
        padding: 17px;
        box-sizing: border-box;
        width: 320px;
        margin: 0 auto;
        overflow-y: scroll;
        height: 500px;
    }
    .ContempLeftSection {
        width: 100%;
        float: none;
        margin-right: 0;
    }
    .ContempRightSection {
        width: 100%;
        float: none;
    }
    .button-section {
        display: flex;
    }
    button#contempraryOkay {
        background: #000;
        color: #fff;
        height: 60px;
        border: 0;
        outline: 0;
        width: 22%;
        font-size: 16px;
        font-family: Helvetica Neue LT W01_51488890;
        margin-right: 10px;
    }
    button#contempraryChooseAnother {
        background-color: #66332b!important;
        color: #fff;
        height: 60px;
        outline: 0;
        border: 0;
        padding: 0 10px;
        font-size: 16px;
        font-family: Helvetica Neue LT W01_51488890;
        width: 76%;
        box-sizing: border-box;
    }
    .image_Desc h2 {
        font-weight: normal;
        font-size: 24px;
        margin: 0px;
        font-family: "Helvetica Neue LT W01_51488890";
    }
    body.summarypage div#router-view {
        height: 100% !important;
    }
    .left-canvs-section img {
        /* width: 100%; */
        height: auto;
    }
    .help-section,
    .location-section,
    .menu-section {
        display: none;
    }
    canvas-view,
    canvas-design {
        top: 60px;
    }
    .left-nav-section {
        min-width: 100% !important;
    }
    .left-canvs-section {
        padding-right: 0;
        justify-content: center;
        align-items: center;
    }
    .dis-header ul {
        min-height: 60px;
    }
    .dis-header ul li {
        flex: unset !important;
        align-items: unset;
        display: unset;
        justify-content: unset;
        border-left: none;
        width: 17%;
        float: left;
        text-align: center;
        height: 60px;
    }
    .dis-header ul li:first-child {
        border-bottom: none !important;
        pointer-events: auto !important;
        width: 27%;
    }
    .dis-header ul li a {
        color: #fff !important;
        display: flex;
        width: 100%;
        align-items: center;
        justify-content: center;
        opacity: 0.6;
        cursor: pointer;
        font-size: 16px;
        padding: 0;
        padding-bottom: 10px;
        font-family: Helvetica Neue LT W01_41488878;
        opacity: 0.8;
        height: 60px;
    }
    body.CanvsPage div.router-view.mobile.portrait {
        /* height: calc(100vh - 20px); */
        overflow-y: scroll !important;
        /* height: 93% !important; */
        height: calc(100vh - 80px) !important;
    }
    body.CanvsPage div.router-view.mobile.landscape {
        /* height: calc(100vh - 20px); */
        overflow-y: scroll !;
        height: 78%;
    }
}

@media(min-width:992px) {
    .items-list-container {
        height: 50% !important;
    }
    p#defineNavMenuBtn {
        display: none;
    }
    .confirm-body {
        width: 500px;
    }
    .left-canvs-section {
        height: auto;
        /* height: calc(100% - 80px); */
    }
    .left-canvs-section img {
        height: auto;
    }
    .dis-header ul li:first-child img {
        width: auto;
    }
    .dis-header ul li {
        width: 20%;
    }
}

button.brown-button.small-brown-button,
button.small-black-button {
    height: 10px;
    padding: 10px 22px;
    width: 30%;
}

.confirm_popup {
    text-align: center;
    font-size: 16px;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    z-index: 9999999999;
    background-color: rgba(0, 0, 0, 0.3);
}

.brown-button,
.black-button {
    background-color: #66332b;
    color: #fff;
    padding: 10px 12px;
    margin-top: 10px;
    outline: 0;
    border: 0;
}

.canvsEditBtnCls {
    font-size: 14px;
    width: 68px;
    height: 26px;
    line-height: 19px !important;
    background-color: #fcc449;
    cursor: pointer;
    font-weight: bold;
    position: relative;
    padding-left: 5px;
    background-image: url(../../../../public/assets/css/icons/design-edit-icon.png);
    background-repeat: no-repeat;
    background-position-y: 8px;
    background-position-x: 56px;
    background-size: 18%;
    padding-top: 3px;
}

@media(min-width:768px) {
    .icon {
        width: 25px;
        height: 22px;
        margin: 0 5px 0 0px;
        float: left;
    }
    .dis-header ul li>a .icon-image {
        background: url(../../../../public/assets/css/icons/sprite_icons.png)-3px top no-repeat;
    }
    .dis-header ul li:focus .icon-image,
    .dis-header ul li:hover .icon-image,
    .dis-header ul .active>a .icon-image,
    .dis-header ul .active>a:focus .icon-image,
    .dis-header ul .active>a:hover .icon-image {
        background: url(../../../../public/assets/css/icons/sprite_icons.png)-48px top no-repeat;
    }
    .dis-header ul li>a .icon-define {
        background: url(../../../../public/assets/css/icons/sprite_icons.png)-144px top no-repeat;
    }
    .dis-header ul li:focus .icon-define,
    .dis-header ul li:hover .icon-define,
    .dis-header ul .active>a .icon-define,
    .dis-header ul .active>a:focus .icon-define,
    .dis-header ul .active>a:hover .icon-define {
        background: url(../../../../public/assets/css/icons/sprite_icons.png)-178px top no-repeat;
    }
    .dis-header ul li>a .icon-design {
        background: url(../../../../public/assets/css/icons/sprite_icons.png)-229px top no-repeat;
    }
    .dis-header ul li:focus .icon-design,
    .dis-header ul li:hover .icon-design,
    .dis-header ul .active>a .icon-design,
    .dis-header ul .active>a:focus .icon-design,
    .dis-header ul .active>a:hover .icon-design {
        background: url(../../../../public/assets/css/icons/sprite_icons.png)-268px top no-repeat;
    }
    .dis-header ul li>a .icon-save {
        background: url(../../../../public/assets/css/icons/sprite_icons.png)-349px 1px no-repeat;
    }
    .dis-header ul li:focus .icon-save,
    .dis-header ul li:hover .icon-save,
    .dis-header ul .active>a .icon-save,
    .dis-header ul .active>a:focus .icon-save,
    .dis-header ul .active>a:hover .icon-save {
        background: url(../../../../public/assets/css/icons/sprite_icons.png)-378px top no-repeat;
    }
    .dis-header ul li {
        width: 20%;
    }
    .dis-header ul li a {
        font-size: 18px;
    }
}


/**Targeting mobile landscape**/

@media screen and (orientation:landscape) and (min-width: 319px) and (max-width: 820px) {
    /* Styles */
    div#router-view {
        overflow-y: scroll;
        height: 73% !important;
    }
    .right-canvs-section {
        top: 260px;
    }
    body.LandingPage div#router-view {
        overflow-y: scroll;
        position: relative;
        top: 60px;
        height: calc(100% - 60px);
    }
    #navigation-section {
        z-index: 100000000000000000;
    }
    .dis-header ul li:first-child img {
        width: 50%;
    }
    body.LandingPage {
        overflow: scroll;
    }
    body.LandingPage.stockPage div#router-view {
        overflow-y: scroll;
        position: unset;
        top: unset;
        height: calc(100% - 60px);
    }
    body.LandingPage.stockPage {
        overflow: hidden;
    }
}

.handCursor {
    cursor: pointer;
}

button#navEdtpopUpNo,
button#navEdtpopUpYes,
span#confirmCloseIcon,
.brown-button,
.black-button,
span.close-icon {
    cursor: pointer;
    outline: 0;
    border: 0;
}

button {
    outline: 0;
    border: 0;
}

.fluid-container.mobile.landscape {
    display: flex !important;
    flex-direction: row !important;
    margin-top: 0;
}

.fluid-container.mobile.landscape .right-canvs-section {
    height: 88% !important;
}

.fluid-container.mobile.landscape .my-card {
    width: auto;
}

.fluid-container.mobile.landscape .items-list-container {
    overflow: auto;
    position: absolute;
    display: -webkit-inline-box;
    display: flex;
    width: auto;
    overflow-y: scroll;
    display: block;
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    -webkit-box-align: center;
    align-items: unset;
    -webkit-box-pack: center;
    justify-content: unset;
    overflow: auto;
    position: absolute;
    padding: 15px 0;
}

.fluid-container.mobile.landscape .demo-card__primary-action {
    width: auto;
}

.fluid-container.mobile.landscape .footer_ul {
    padding: 0;
    float: right;
    margin: 10px 1%;
    width: 32%;
    overflow: hidden;
}

.fluid-container.mobile.landscape .till_Ipad_land {
    display: none;
}

.btnEnable .mdc-tab .mdc-tab__text-label {
    color: #000;
}

@media(min-width: 992px) and (max-width: 1400px) {
    .left-canvs-section {
        overflow: hidden;
    }
    .define-img-container #default-image {
        width: auto !important;
    }
}